My motivation why i`m join to bootcamp?

My Motivation in joining a bootcamp I was employed in a japanese company as IT Staff I worked almost 4.6 year my duties are focus in hardware, network and computer support 
my IT team leader had a background in C# he made a system help to our HR this system is about HRIS system I was inspired also to create a system too but in scripting language
I learned website language  HTML5, CSS3, JS, SASS, PHP, Node.js, Express and also git hub after I learned that laguages I made a system in our production this system output is get the IP of the raspbery pi in our production line the system use CRUD operation, and basic security only. I need to learn more to became a software developer so I join to coding bootcamp zuit to enhance my skill in software development.



My Work Experience ?

I was employed in a japanese company as IT Staff I worked almost 4.6 year my duties are focus in hardware, network and computer support.
My duties in computer hardware technical issue, Network Problem client computer connection issue, 
CCTV camera and also DVR, Kasperky Antivirus server(admin) and client 